﻿@charset "utf-8";
/*----公共样式----*/
/*@media only screen and (min-width:320px){
  html{font-size:12px!important}.viewport{max-width:320px}
}
@media only screen and (min-width:360px){
  html{font-size:14px!important}.viewport{max-width:360px}
}
@media only screen and (min-width:480px){
  html{font-size:16px!important}.viewport{max-width:480px}
}
@media only screen and (min-device-width :640px) {
  html{font-size:18px!important}.viewport{max-width:640px}
}
@media only screen and (min-device-width :960px) {
  html{font-size:20px!important}.viewport{max-width:960px}
}
@media only screen and (min-device-width :1080px) {
  html{font-size:24px!important}.viewport{max-width:1080px}
}*/
html{
	/*background-color: #0d0031;*/
	font-size:62.5%; /*html {font-size:百分数;}    百分数=基数/16   ；   基数10    百分数62.5%  ；    基数14    百分数87.5%；  px转rem 公式=想要的px值/基数*/ 
}
body {
    font-size: 1rem;
    font-family: \5FAE\8F6F\96C5\9ED1;
    overflow-x: hidden;
    height: 100%;
    display: flex;
    justify-content: center;
}
/*比如我们伟大的bootstrap给 body {font-size:14px;} 这样设置后，如果我想要一个14px的外边距，我就用14px/14px——1em 这样啦。*/

*{margin:0;padding:0;margin:0 auto;font-family: "微软雅黑";}
li{list-style: none;}
a{text-decoration: none;display: inline-block;color:#000;}

button{outline: none;border:none;}
.clearfix:after{content: '';display: block;height: 0;overflow: hidden;clear: both;}
.fl{float:left;display: inline-block;margin-top:10px;}
.fr{float: right;display: inline-block;}
i,b,em{font-style: normal;}
body{width:100%;height:100%;}


.contain{width:1450px;margin:0 auto;}
.wrap{padding-top:5%;width:100%;}
.footerBox {
    background: transparent;
}
footer {
    background: transparent;
}
.wrap h1.logo {
    margin-bottom: 12px;
}
.wrap div.grade{
	height: 1px;
	width:580px;
  background: -webkit-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0)); 
  background: -o-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,0)); 
  background: -moz-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,0)); 
  background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0));             
}
    .wrap h2.h2 {
        font-size: 32px;
        font-weight: bold;
        color: #fff;
        padding-top: 20px;
        letter-spacing: 3px;
    }
.wrap p.pp {
    font-size: 14px;
    color: #fff;
    width: 516px;
    padding-top: 6px;
    line-height: 22px;
    margin: 0;
    letter-spacing: 2px;
}
.wrap p.pp1{
	font-size:14px;
	color:#fff;
	width:516px;
    padding-top: 6px;
	line-height: 22px;
	margin:0;

	}
.right{
	position: relative; 
	width:360px;
	height:400px;
	margin-top:80px;
}
.r_wrap{
	width: 360px;
/*	height:400px;*/
	padding:0 30px;
	padding-top:40px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box; 
	box-sizing: border-box; 
	background:#fff;
	border-radius: 10px;
}
.r_wrap h2{
	font-size:18px;
	color:#222222;
	}
.formNav{
	padding-top:20px;
}
#form_error{
	display: none;
}
.form_error{
	position: relative;
	background: #FEEEEB;
	border: 1px solid #F15532;
	color: #F15533;
	margin-bottom: 16px;
	line-height: 24px;
	box-sizing: border-box;
	font-size: 14px;
	padding: 5px 12px 5px 32px;
}
.icon_error{
	position: absolute;
	left:10px;
	top:8px;
	display: inline-block;
	width:16px;
	height: 16px;
	border-radius: 50%;
	border:1px solid #f15532;
	text-align: center;
	line-height: 14px;
	color:#f15532;
}
.login_notice{
	margin-left:10px;
}
.formNav input{
	height:48px;
	border-radius: 2px;
	border:1px solid #ccc;
	color:#aaaaaa;	
	box-sizing: border-box;
	outline-color: #00aaaa;
	background-color: #fafff8;
	outline:none;
}
.formNav input.num{
	width:100%;
	padding: 0 10px;
	margin-bottom:15px;
	background-color: #fafff8;
}
.formNav .pwd{
	width:100%;
	height:40px;
	border-radius: 2px;
	border:1px solid #ccc;
	color:#aaaaaa;
	outline-color: #00aaaa;
	padding: 0 10px;
	background-color: #fafff8;
	position: relative;
	box-sizing: border-box;
}
.formNav .pwd input{
	height:38px;
	border: none;
	width: 85%;
}
.formNav .pwd img{
	position: absolute;
	right: 10px;
	width: 24px;
	height: 24px;
	top: 5px;
}
.code{width:100%;}
.code input {
	width:110px;
	padding:0 10px;
	margin-right:10px;
	background-color: #fafff8;
}
.code .change{
	line-height: 40px;
	color:#222;
	font-size:16px;
	margin-left:16px;
}
.btn{
	width:100%;
	margin-top:30px;
}
.btn input{
	background: #00aaaa;
	height:40px;
	width:100%;
	border-radius: 5px;
	text-align: center;
	letter-spacing: 30px;
	color:#fff;
	cursor:pointer;
	outline: none;
	border:none;
    padding-left:30px;/*王景博*/
}
.r_wrap .tabA{
	width:60px;
	height:60px;
	position: absolute;
	right: 0;
	top:0;
	background: url(../img/icon.png) no-repeat;	
	-webkit-transition: background-position .2s cubic-bezier(0.25,.5,.5,.9);
  -moz-transition: background-position .2s cubic-bezier(0.25,.5,.5,.9);
  transition: background-position .2s cubic-bezier(0.25,.5,.5,.9);
}
.r_wrap .active{
	background: url(../img/icon.png) no-repeat;
	background-position:0 -62px;
	-webkit-transition: background-position .2s cubic-bezier(0.25,.5,.5,.9);
  -moz-transition: background-position .2s cubic-bezier(0.25,.5,.5,.9);
  transition: background-position .2s cubic-bezier(0.25,.5,.5,.9);
}
.changeP{
	width:70px;
	height:22px;
	background-color:#00AAAA;	
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height: 22px;
	border-radius: 6px;
}
.box{
	position: absolute;
	right:64px;
	top:19px;
	z-index: 44444;
}
.box i{
	background:url(../img/jiantou.png) no-repeat;
	width:5px;
	height:10px;
	display: inline-block;
	position: absolute;
	top:6px;
	right:-5px;
}
.codeImg{
	width:124px;
	height:124px;
	margin-top:30px;
}
.QRCode p{
	text-align: center;
	padding-top:16px;
	font-size:14px;
	color:#222;
}
footer{
	width:100%;
	position: absolute;
	bottom:0;
	left:0;
}
.footerBox {
    background: transparent;
    padding: 16px 0;
}
.footerBox p{
	font-size:12px;
	color:#eee;
	text-align: center;
	line-height: 22px;	
}	
/**ipad**/
/*@media screen and (min-width:768px)and(max-width:1024px){}*/
/**iphone**/
@media screen and (max-width:930px){
	.div4{
		display: none !important;
	}
	.slogin{
		display: none !important;
	}
}

@media screen and (max-width:990px){
	.contain{width:100%;}
	.wrap{
		width:100%;
		padding-top:3rem;
	}
	.left{
		width:96%;
		float: none;
		margin:0 auto;
		display: block;
	}
	.left h1.logo{
		width:10rem;
		margin:0 auto;
		margin-left:0;
		margin-bottom:0.5rem;
	}
	.left h1.logo img{
			width:100%;
	}
	.wrap div.grade{
		width:100%;
	}
	.wrap h2.h2,.wrap p.pp{
		display: none;
	}
	.right{
		float: none;
		display: block;
		margin-top:4rem;
		width:90%;
	}
	.r_wrap{
		background:none;
		padding:0;
		width:100%;
		box-sizing: inherit;
	}
	.box,.r_wrap .tabA,.r_wrap h2{
		display: none;
	}
.code input.inp{
	width:32%;
}
.code .change{
		color:#fff;
	}
	.code .imgBox{
		width:30%;
	}
	.code .imgBox img{
		width:100%;
		height:40px;
	}
	.btn{
		margin-top:6rem;
	}
	.btn input{
		font-size:1.8rem;
	}
	.formNav input.num, .formNav input.pwd{
		padding:0;
		border:none;
		padding-left:4px;		

	}
	footer{
		display: none;
	}
}
.left {
    margin-top: 30px;
}
